Page MenuHomePhabricator

Increase padding around Icon in warning
Closed, ResolvedPublic

Description

Problem:

The padding around the Warning icon in the logged out message is too tight

Screenshot:

Possible Solutions:

  • Increase the padding (.5-1.25em)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 16 2020, 1:10 PM

@iamjessklein, the task description leads me to think this ticket is "Ready for development." If this is not the case (read: further discussion is needed), please comment as much.

@iamjessklein, the task description leads me to think this ticket is "Ready for development." If this is not the case (read: further discussion is needed), please comment as much.

Confirmed: this is good to go. Whoever picks this up, please consult @iamjessklein is questions arise.

Esanders updated the task description. (Show Details)Jun 30 2020, 2:18 PM

Change 608630 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/DiscussionTools@master] Increase padding around warning icon

https://gerrit.wikimedia.org/r/c/mediawiki/extensions/DiscussionTools/ /608630

The above patch maintains the horizontal padding of the original widget (which uses a smaller icon):

Esanders claimed this task.Jul 2 2020, 1:47 PM

@iamjessklein adding this to Editing Design as it needs design review.

Change 608630 merged by jenkins-bot:
[mediawiki/extensions/DiscussionTools@master] Increase padding around warning icon

https://gerrit.wikimedia.org/r/608630

JTannerWMF closed this task as Resolved.Jul 22 2020, 5:21 PM
JTannerWMF added a subscriber: JTannerWMF.

We got the green light from @iamjessklein and @ppelberg